.list-inline {
	list-style: none;
}

span#cv-file-name,
span#enq-file-name {
	display: inline-block;
	width: calc(100% - 149px);
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #ddd;
	height: 40px;
	line-height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	top: -30px;
	position: relative;
	z-index: 1;
	margin-left: 150px;
}

label#cv-label,
label#enq-label {
	background-color: #041c2c;
	width: 150px;
	color: #f8f8f8;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	z-index: 1000;
	position: relative;
	top: 15px;
}

.wpcf7-form textarea {
	border: 1px solid #ccc;
}